
Grupo 2 2018 - Feature #538

Feature # 271 (New): Proyecto: Parte 4

Aplicación EV3

10/21/2018 03:09 AM - Matias Sandoval

Status: New Start date: 09/25/2018

Priority: Normal Due date: 12/07/2018

Assignee:  % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/21/2018 03:09 AM - Matias Sandoval

- Start date changed from 10/25/2018 to 09/25/2018

#2 - 10/24/2018 10:28 PM - Matias Sandoval

- % Done changed from 60 to 70

#3 - 11/08/2018 08:40 AM - Matias Sandoval

- Due date changed from 11/08/2018 to 11/15/2018

- % Done changed from 70 to 80

#4 - 11/08/2018 08:42 AM - Matias Sandoval

- % Done changed from 80 to 90

#5 - 11/20/2018 09:01 AM - Matias Sandoval

- Due date changed from 11/15/2018 to 12/07/2018

- % Done changed from 90 to 80

#6 - 12/06/2018 05:35 PM - Luis Soto

- % Done changed from 80 to 100
